html,body{margin:0; padding: 0;height: 100%; cursor :}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#5e5e5e;}
img{border:0px;}
div#container{position: relative; height:100%}
body>div#container{height: auto; min-height: 100%}
div#content{background-color:#FFF;}
div#cont{background-image:url(../images/cont_bg.jpg);background-repeat:repeat-x; padding-top:10px;vertical-align:top;width:100%}
div#footer{position:relative; bottom: 0;width: 100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#006633;}

/* TEXT */
.tit_verde{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FF9900;font-weight:bold;}
.tit_verde_sm{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#FF9900;}
.text_sub{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#5e5e5e;text-decoration:underline}

/* LINK */
.link_tit{font-family: Verdana, Tahoma;font-size:12px; color:#339a00;font-weight:bold;letter-spacing: 1px;text-decoration:none}
.link_tit:hover{font-family: Verdana, Tahoma;font-size:12px; color:#339a00;font-weight:bold;letter-spacing: 1px;text-decoration:underline;}
.link_simple{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:none}
.link_simple:hover{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:underline}
.link_simple_bold{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:none;font-weight:bold;}
.link_simple_bold:hover{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:underline}
.readmore{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:underline;}
.readmore:hover{font-family: Verdana, Tahoma;font-size:11px; color:#339a00;text-decoration:none}
.box{font-family: Verdana, Tahoma;font-size:11px; color:#5e5e5e;text-decoration:none;}
.box:hover{font-family: Verdana, Tahoma;font-size:11px; color:#5e5e5e;text-decoration:underline;}
.shop{font-family: Verdana, Tahoma;font-size:11px; color:#339179;text-decoration:underline;font-weight:bold;}
.shop:hover{font-family: Verdana, Tahoma;font-size:11px; color:#000000;text-decoration:underline;font-weight:bold;}




#dhtmlgoodies_menu{	/* Menu object */
		margin:0px;
		padding:0px;
		width:162px;	/* Width of menu */
	}
#dhtmlgoodies_menu li{
	margin-top:3px;	/* Space between each menu item */
	/* Don't change these four values */
	list-style-type:none;				
	clear:both;
	display:block;	
	overflow:hidden;
}


#dhtmlgoodies_menu li a{	/* Text rules for the menu items */
	color:#5e5e5e;
	text-decoration:none;	/* No underline */
	font-family: Verdana, Tahoma;	/* Font to use */
	font-size:11px;	/* Fixed font size */
	float:left;
	background-color:#F1F1F1;
	padding-left:4px;
	line-height:25px;	/* Height of menu links */
}
	
#dhtmlgoodies_menu li a:hover{	/* Text rules for the menu items */
	color:#b51a18;	
	text-decoration:none;	/* No underline */
	font-family: Verdana, Tahoma;	/* Font to use */
	font-size:11px;	/* Fixed font size */
	float:left;
	background-color:#F1F1F1;
	padding-left:4px;
	line-height:25px;	/* Height of menu links */
}

#dhtmlgoodies_menu li div{
	float:left;

}
/* FORM*/

input.form{

	border:0px;
	background: transparent 
	url("../images/bg_input.gif") no-repeat;
	width:261px;
	height:21px;
	font-family:tahoma;
	font-size:11px;
	padding:5px;
	margin-right:9px;
}

textarea.form{

	border:0px;
	background: transparent 
	url("../images/bg_textarea.gif") no-repeat;
	width:540px;
	background-repeat:no-repeat;
	height:104px;
	font-family:tahoma;
	font-size:11px;
	padding:6px;	
	background-repeat:repeat-y;
	
}

/* elenshi puntati */
ul.square {list-style: square; margin: 0 0 0 15px; padding: 0 0 1em 0;} /* US now have margin: 0 0 0 16px; */

/* FORM HOME PAGE*/

.newsletter{
	background-color:#FFFFFF;
	border:1px #b0de61 solid;
	font-family:tahoma;
	color:#009900;
	width:155px;
	height:17px;
	padding-left:3px;

	}
	
.newsletterSEL{
	background-color:#FFFFFF;
	border:1px #b0de61 solid;
	font-family:tahoma;
	color:#009900;
	width:80px;
	height:19px;
	padding:1px;
	}